schemaVersion: "1.0"
pattern:
  id: "9f443ce76f9522dfae4c3aa0"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GroovyScriptStep"
  name: "Recovery_sendEmail031"
  properties:
    scriptFile: "res://9f443ce76f9522dfae4c3aa0#scriptFile"
    parameters:
    - url: "${var.sendemail-service.url}"
    onSuccess:
    - "pattern://6364d27d1ca954be8ef7cb46"
    onFailure:
    - "pattern://473f9d6b4ab9d61c1eb8c689"
    responseType: "AUTH_CONTINUE"
